a:link,a:visited{color:#fe8f17;text-decoration:none}
a:hover{color:#ff4e00;text-decoration:none}
input,textarea,select{color:#6d6d6d;background-color:#101010;border:1px solid #363636}
input:hover,textarea:hover,select:hover{color:#8f8f8f;background-color:#212121;border:1px solid #434343}
input:focus,textarea:focus,select:focus{color:#78b100;background-color:#1c2900;border:1px solid #385400}
body{color:#CCC;font-size:11px;background-color:#000;font-family:Tahoma;border:1px solid #3b3b3b;max-width:650px;margin:auto;padding:0}
form{font-size:small;margin:0;padding:0}
h3{margin:0;padding:0 0 2px}
hr{margin-top:2px;margin-bottom:2px;border-top:1px solid #434343;border-right-style:none;border-right-width:0;border-bottom-style:none;border-bottom-width:0;border-left-style:none;border-left-width:0}
p{margin-top:6px;margin-bottom:6px}
ul{padding-left:20px;margin:0}
.bmenu,.birumuda,.phdr,.hdr{color:#0084b5;text-shadow:#000 1px 1px 2px;background-color:#000406;background-image:url(/style/dcms/bmenu.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;border:1px solid #005064;padding:2px}
.xt_blog_title_link:before{content:url(/images/arrow.png);background-color:#040404;background-repeat:repeat-x;background-position:50% bottom;margin-top:1px;margin-bottom:1px;border:1px solid #353535;padding:2px}
.bmenu a{color:#0084b5;border-bottom:1px dotted #004354}
.bmenu a:hover{color:#25c5ff;border-bottom:1px dotted #006882}
.clip{color:#459bb1;border:1px solid #3f3f3f;font-size:x-small;background-color:#292929;padding:4px 4px 8px}
.end{text-align:center}
.func{border-left:4px solid #659300;color:#757575;font-size:x-small;margin-top:4px;margin-left:2px;padding-left:4px;border-top:1px dotted #4f4f4f}
.gmenu{color:#75bf00;background-color:#030500;background-image:url(/style/dcms/gmenu.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;border:1px solid #415f00;padding:2px}
.gray{color:#586776}
.footer,.thegioi,.namdan{background-color:#040404;background-image:url(/style/dcms/footer.gif);background-repeat:repeat-x;background-position:50% bottom;margin-top:1px;margin-bottom:1px;border:1px solid #353535;padding:2px}
.header,.bautroi,.vipnamdan{background-image:url(/style/dcms/bmenu.gif);color:#a9a9a9;text-shadow:#000 1px 1px 2px;background-color:#0a0a0a;background-repeat:repeat-x;background-position:50% top;border:1px solid #333;margin:1px;padding:2px}
.footer a:link{color:#a9a9a9;text-decoration:none;border-bottom:1px dotted #3f3f3f}
.footer a:hover{color:#d2d2d2;text-decoration:none;border-bottom:1px dotted #696969}
.left{float:left}
.list1{background-color:#101010;margin-top:1px;margin-bottom:1px;border:1px solid #323232;padding:2px}
.list2{background-color:#212121;margin-top:1px;margin-bottom:1px;border:1px solid #323232;padding:2px}
.maintxt{padding-right:1px;padding-left:1px;border:1px solid #3b3b3b}
.b,.c,.d,.menu,.news{background-color:#040404;background-repeat:repeat-x;background-position:50% bottom;margin-top:1px;margin-bottom:1px;border:1px solid #353535;padding:2px}
.bb{background-color:#CCC;background-image:url(/images/menu.gif);background-repeat:repeat-y;background-position:50% bottom;margin-top:1px;margin-bottom:1px;border:1px solid #353535;padding:2px}
.phpcode{color:#00798f;background-color:#001114;border:1px dotted #00272e;margin-top:4px;padding:0 2px}
.quote{border-left:4px solid #5c5c5c;color:#b5b4b4;text-shadow:#000 1px 1px 2px;font-size:x-small;margin-left:2px;padding:2px 0 2px 4px}
.red a:link,.red a:visited{color:#d20000}
.reply{border-left:4px solid #ca0000;color:#db0000;padding:2px 0 2px 4px}
.status{color:#3fa400;text-shadow:#000 3px 3px 4px;font-weight:700;font-size:x-small;padding-left:0}
.sub{border-top:1px dotted #4b4b4b;font-size:x-small;margin-top:4px}
.sub a:link,.sub a:visited{text-decoration:none}
.tmn,.fmenu{color:#b94201;text-shadow:#000 1px 1px 2px;background-color:#020100;background-image:url(/images/tmn_1.gif);background-repeat:repeat-x;background-position:50% bottom;border:1px solid #5c2901;margin:1px;padding:2px}
.tmn a:link,.tmn a:visited,.fmenu a:link,.fmenu a:visited{color:#b94201;text-decoration:none;border-bottom:1px dotted #602200}
.tmn a:hover,.fmenu a:hover{color:#ff5a00;border-bottom:1px dotted #933400}
.hijau{color:#75bf00;background-color:#030500;background-image:url(/images/gmenu.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;border:1px solid #415f00;padding:2px}
.gmenu a,.hijau a{color:#75bf00;border-bottom:1px dotted #223200}
.gmenu a:hover,.hijau a:hover{color:#96f400;border-bottom:1px dotted #395400}
.rmenu,.alarm,.merah{color:#bd0000;background-color:#050000;background-image:url(/images/rmenu.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;border:1px solid #590000;padding:2px}